Package gcc4.1: Information

Binary package: gcc4.1
Version: 4.1.2-alt12
Architecture: x86_64
Build time:  Apr 14, 2016, 10:37 PM
 in the task #163210
Source package: gcc4.1
Copied in the task: #163217
Category: Development/C
Report package bug
License: GPL
Summary:  GNU Compiler Collection
Description: 
This package contains the GNU Compiler Collection version 4.1.2.
You'll need this package in order to compile C code.
It is also required for all other GCC compilers.

If you have multiple versions of the GNU Compiler Collection
installed on your system, you may want to execute
gcc-4.1
in order to explicitly use the GNU C compiler version 4.1.2.
Last changes:
April 14, 2016 Gleb Fotengauer-Malinovskiy 4.1.2-alt12
- Rebuilt with gcc 4.9.
- Fixed build with:
 + makeinfo >= 5;
 + bison.
- Changed compress_method to xz.
- Dropped doc subpackage.
Aug. 28, 2012 Dmitry V. Levin 4.1.2-alt11
- Backported upstream change to fix build with glibc-2.16.
- Define _FORTIFY_SOURCE only for optimization level 2 or higher.
Nov. 16, 2010 Dmitry V. Levin 4.1.2-alt10
- Fixed build with new perl.
Back to Top